Error

two or more packages specified (frameworkintegration libsane-extras)